/*
 * Salters CSS FILE - WORDPRESS
 */

/* --- Test Color Blocks --- */
.menu-div {
	background-color: #000059;
}

.color-block-1 {
	background-color: red;
	height:50px;
	width:50px;
}
.color-block-2 {
	background-color: blue;
	height:50px;
	width:50px;
}
.color-block-3 {
	background-color: green;
	height:50px;
	width:50px;
}

/* --- General Settings --- */
body {
	background-color: #f8faff;
	font-family:'Open Sans', sans-serif;
	color: #333333;
}
.donation {
	color: #000059; !important;
	font-size: 30px !important;
	padding-top: 20px;
}
.donation1 {
	height: 400px;
	padding-top: 50px;
	text-align: center;
	color: #fff;
}
.donation-card {
	transition: all .2s ease-in-out;
}
.donation-card:hover {
	transform: scale(1.02);
	box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.2), 0 8px 22px 0 rgba(0, 0, 0, 0.19);
}
.donation2 {
	height: 400px;
	padding-top: 50px;
	text-align: center;
	color: #fff;
}

h1, h2, h3, h4, h5, h6 {
	text-align:center;
	font-family: 'Philosopher', sans-serif;
    font-weight: 400;
    /*color: #333;*/
	color: #000059;
}
#fancybox-title-over {
	text-align:center;
	font-family: 'Philosopher', sans-serif;
	font-weight: 400;
}
h3 a {
	color: #000059;
	text-decoration: none;
	font-weight: 400;
}

.heading-background h2, .heading-background h1 {
	background-color: #f8faff;
    color: #000059;
    padding-top: 10px;
    padding-bottom: 12px;
    margin-bottom: 30px;
    text-align:center;
}

p {
	font-family:'Open Sans', sans-serif;
    line-height: 28px;
    margin-bottom: 16px;
    font-size:16px;
}

li {
	font-family:'Open Sans', sans-serif;
    line-height: 28px;
    text-align: left;
    font-size:16px;
}

.treasures-category li {
	font-family:'Open Sans', sans-serif;
	line-height: 28px;
	text-align: left;
	font-size:16px;
}

.treasure-image {
	height: 150px;
	object-fit: cover;
	overflow: hidden;
}

.card {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	text-align: center;
}

.card .btn {
	background-color: #000059;
	border-color: #000059;
}
.card .btn:hover {
	background-color: #000031;
	border-color: #000031;
}
.card .btn:active {
	background-color: #000031; !important;
	border-color: #000031; !important;
}
.btn-primary.focus, .btn-primary:focus {
	box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled).active:focus,
.btn-primary:not(:disabled):not(.disabled):active:focus,
.show>.btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}
.sow-image-container .so-widget-image {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.image-title h3 {
	color: #000059 !important;
	font-size: 16px;
	font-weight: 600;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.slideshow-treasure {
	text-align: center !important;
}

.read-more a {
	text-align: center;
	font-size: 16px !important;
}

a {
    color: #000059;
    word-wrap: break-word;
    font-weight: 700;

}
a[href^=tel] {
	text-decoration:inherit;
	color: inherit;
}

a:hover, a:focus {
    color: #000031;
    text-decoration: none;
    outline: 0;
}

.widget-title a, h1, h2, h3, h4, h5 {
	color: #000059;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 25px;
    text-align:center;
	font-weight: 500;
}
.h1, h1 {
	margin-top: 10px;
	margin-bottom: 10px;
}
.h3, h3 {
	font-size: 36px;
	margin-top: 20px !important;
	margin-bottom: -25px;
}
.h4, h4 {
	margin-top: 20px !important;
	margin-bottom: 5px;
}
.entry-header {
	margin-bottom: 40px;
}

.entry-title {
	background-color: #f8faff;
	color: #000059 !important;
}

.img-text >.so-widget-sow-image-default-eef982a7180b h3 {
	font-size:14px;
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    padding-top: 10px;
    padding-bottom: 10px;
}

.panel-grid-cell {
	text-align:center;
}
.rt-tpg-container .layout2 .rt-holder .rt-detail .read-more a {
	background: #000059;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.panel-row-style-for-14-5 {
	padding: 60px 0 60px 0;
 }

.form-input, .btn {
	border-radius: 20px !important;
	font-family:'Open Sans', sans-serif;
}

/* do not group these rules */
.mega-menu .mega-search input::-webkit-input-placeholder {
    color: white;
}
.mega-menu .mega-search input:-moz-placeholder {
    color: white;
}
.mega-menu .mega-search input::-moz-placeholder {
    color: white;
}
.mega-menu .mega-search input:-ms-input-placeholder {
    color: white;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item:first-child > a.mega-menu-link {
	border-top-left-radius: 0;
	border-top-right-radius: 19px;
}
.btn-group-lg>.btn, .btn-lg {
    border-radius: 20px;
}

.form-btn{
	background-color: #000059;
	color: #ffffff !important;
}

.form-btn:hover, .form-btn:focus{
	background-color: #000031;
	color: #ffffff;
}

.gform_wrapper .description, 
.gform_wrapper .gfield_description, 
.gform_wrapper .gsection_description, 
.gform_wrapper .instruction {
	font-size: 17px !important;
	}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, 
.gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, 
.gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, 
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, 
.gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, 
.gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	font-size: 16px !important;
}

.gform_wrapper div.charleft {
	font-size: 14px !important;
}

.gform_wrapper .gform_footer input.button, 
.gform_wrapper .gform_footer input[type=submit], 
.gform_wrapper .gform_page_footer input.button, 
.gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 16px !important;
	background-color: #000059 !important;
    padding: 10px 25px !important;
    border-radius: 20px !important;
    color: #fff !important;
	border: none;
}
.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover,
.gform_wrapper .gform_page_footer input.button:hover,
.gform_wrapper .gform_page_footer input[type=submit]:hover {
	background-color: #000031 !important;
}
.gsection_title,
.gform_title {
	color: #000059;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper .gform_footer input.button, 
	.gform_wrapper .gform_footer input[type=submit], 
	.gform_wrapper .gform_page_footer input.button, 
	.gform_wrapper .gform_page_footer input[type=submit] {
		margin: 0 !important;
	}
}

.gform_wrapper .gfield_date_year input {
    width: 6rem !important;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper,
	.gform_footer:not(.top_label) {
		padding: 16px 0 10px !important;
		margin-left: auto !important;
		width: auto !important;
		text-align: center !important;
	}
}

.gform_wrapper span.gform_description {
    font-size: 17px;
}

.sas-latest-posts .rpwwt-widget ul {
	text-align: left !important;
}

.rpwwt-widget ul li {
	padding: 30px 5px !important;
	margin: 0 !important;
	text-align: center !important;
}

.rpwwt-widget h3 {
	margin-bottom: 25px !important;
}

.btn-align{
	padding-top: 15px;
}

.control-label{
	font-size: 24px;
	padding-top:10px;
	padding-bottom:8px;
	font-weight: 400;
}

.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption, 
.metaslider.ms-theme-outline .rslides .caption-wrap .caption, 
.metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
   padding: 20px 30px !important;
}

/* --- Site Header --- */
.site-header {
	background-color: #f8faff;
	padding: 0;
}
.site-header-row {
	margin: 20px 0;
}
.site-header-row img {
	height: 100px;
}
.site-title {
	font-family: 'Philosopher', sans-serif;
	text-align: center;
	padding: 13px 0 13px 0;
	font-size: 45px;
	font-weight: 500;
	color: #000059;
	line-height: 1;
}
.site-title-div {
	text-align: center;
}
.site-tagline-div {
	text-align: center;
	font-size: 24px;
	padding-top: 10px;
}
.metaslider .caption,
.metaslider .cs-title,
.metaslider .nivo-caption {
    font-size: 1.5em !important;
}
/* --- Navigation --- */

#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu li.wpmm-type-widget .wpmm-item-title {
    text-align: left;
}
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li a{
	border-bottom: solid 1px #ffffff;
}
#wp-megamenu-primary > .wpmm-nav-wrap ul.wp-megamenu > li ul.wp-megamenu-sub-menu li {
	padding-right:0;
}

/* .wp-megamenu-wrap .wpmm-nav-wrap > ul {
	display:block;
} */

/****** Page Sections *****/
/*.hustle-header {*/
/*	font-family: 'Philosopher', sans-serif;*/
/*}*/

.center-boxes{
	margin-top: 30px;
	margin-bottom: 30px;
}

/***** Basic Page ****/

.container-padding{
	padding-left:10px;
	padding-right:10px;
}

.hero-margin{
	margin-top: 25px;
}

.label-align{
	text-align:left;
}

/**** Posts ****/

.post-heading img{
	margin-top:20px;
}
.post-content {
	text-align: left;
}

/***** News Feed ****/

.news-feed{
	margin-top:15px;
}
.news-feed ul li{
	text-decoration:none;
}

.news-feed p {
	font-size: 16px;
}

/**** News ****/

.news-page-img{
	margin-right:20px;
}
.news-page-title {
	padding-bottom:15px;
}

.rpwwt-post-title {
	font-size: 16px !important;
	color: #4784c0 !important;
}

.rpwwt-post-date {
	font-size: 14px !important;
	color: #4784c0 !important;
}

.rpwwt-post-excerpt {
	font-size: 14px !important;
	color: #646464 !important;
}
.news-image {
	height: 200px;
	object-fit: contain;
	overflow: hidden;
	padding: 10px 25px;
}
/**** Search ****/

.search-title {
	margin-top: 20px;
}

.search-results a{
	color: #fff;
	font-family:'Open Sans', sans-serif;
}
.search-results a:hover {
	background-color: #000031;
}
.page-numbers {
	color: #fff;
	background-color: #000059;
	font-size: 20px;
	padding:10px 20px;
	border-radius: 20px;
	font-weight: 400 !important;
}
.page-numbers:hover {
	color: #fff !important;
	background-color: #000031 !important;
}
.pagination-current a {
	font-size: 24px !important;
	color: #000059 !important;
}
.current {
	font-size: 22px;
	background-color: #000059;
}
.current a {
	/*font-size: 16px !important;*/
	color: #1da1f2 !important;
}
.cc-message {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
}
.cc-compliance a {
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	border-radius: 20px;
}
.cc-compliance a:hover {
	background-color: #000031 !important;
	color: #fff;
}
/**** Feature Boxes ****/

.so-widget-sow-image h3{
   	font-family:'Open Sans', sans-serif;
   	/*color:#ffffff;*/
	color: #333333;
	font-size:16px;
   	padding-top: 10px;
   	padding-bottom: 10px;
	background-color: transparent !important; 
}

.feature-boxes .widget-title {
	color: #000059;
	font-size: 24px;
}

.feature-boxes{
	margin-left: 15px;
	margin-right: 15px;
	
}

.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b h3 {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 14px;
}
.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
    background: #4975ed;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 30px;
}

#ctf .ctf-item {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}

#ctf .ctf-item p {
	font-size: 14px !important;
}

#ctf .ctf-header-name {
	font-size: 24px !important;
}

#ctf .ctf-header-text .ctf-header-bio {
	padding: 10px !important;
	font-size: 16px !important;
}
#ctf .ctf-author-name {
	color: #4784c0 !important;
}

#ctf .ctf-author-screenname {
	color: #4784c0 !important;
}

#ctf .ctf-tweet-date {
	color: #4784c0!important;
}

#ctf .ctf-tweet-text {
	color: #646464 !important;
}

#ctf .ctf-tweet-text a {
	color: #4784c0!important;
}

/**** Table ****/

table {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

td, th {
    padding: 10px;
}

/**** Footer ****/

.footer{
	margin-top:60px;
	padding-top: 14px;
	/*background-color: #091d55;*/
	background-color: #000031;
	color:#fff;
	text-align:center;
}

.footer-col {
	margin-top: 30px; 
	margin-bottom: 30px
}

.footer-col-left p,
.footer-col-right p {
	text-align: center;
}

.footer-col-center img{
	margin-top: 0;
}

.footer-link{
	color:#eeeeee;
	font-weight:400;
}
.footer-link:hover{
	color: #0000cf;
}
.footer-social-link{
	display:inline-block;
	margin-top:5px;
	font-weight:400;
	color: #eeeeee !important;
	font-size: 16px !important;
	box-sizing: border-box;
	background: #000031;
	border-radius: 20px;
}
.footer-social-link-twitter span:hover{
	background: #1da1f2;
	color: #fff;
	border-radius: 20px;
}
.footer-social-link-facebook span:hover{
	background: #3b5998;
	color: #fff;
	border-radius: 20px;
}
.footer-social-link-instagram span:hover{
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	color: #fff;
	border-radius: 20px;
}
.footer-social-link-icon{
	display: inline-block;
	width:40px;
	text-align: center;
	padding: 5px;
}

@media (min-width:992px) {
	.footer-col-left p {
		text-align: left;
	}
	.footer-col-center {
		display:block;
	}
	.footer-col-right p {
		text-align: right;
	}
	#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-38 .mega-search-wrap.mega-static .mega-search input[type=text] {
		margin-left: 10px;
		font-family: 'Open Sans', sans-serif;
	}

}

/**** Cookie Bar ****/
#catapult-cookie-bar {
	font-family: 'Open Sans', sans-serif;
}

/**** Misc ****/

.pagination {
	text-align: center;
}
.rt-pagination .pagination > .active > a,
.rt-pagination .pagination > .active > span,
.rt-pagination .pagination > .active > a:hover,
.rt-pagination .pagination > .active > span:hover,
.rt-pagination .pagination > .active > a:focus,
.rt-pagination .pagination > .active > span:focus {
	background-color: #000031;
	border-color: #000031;
}
.rt-pagination .pagination > li > a,
.rt-pagination .pagination > li > span {
	color: #000059;
}
.pagination li {
	padding: 10px;
	color: #000059;
}
.pagination li a {
	background-color: #000059 !important;
}
.pagination li a:hover {
	background-color: #3232ff !important;
}
.register-now a {
	background-color: #F20030;
	border-radius: 20px;
	padding: 20px;
	color: #fff;
	width: fit-content;
	
}
@media only screen and (max-width: 1510px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 14px;
		padding: 0 14px 0 14px;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item
	a.mega-menu-link  {
		font-size: 14px;
	}
	#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-38 .mega-search-wrap.mega-static
	.mega-search input[type=text] {
		font-size: 14px;
	}
}
@media only screen and (max-width: 1366px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 0 8px 0 8px;
	}
}
@media only screen and (max-width: 1302px) and (min-width: 1200px) {
	#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-37.mega-menu-flyout > ul.mega-sub-menu, #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-flyout li#mega-menu-item-37 > ul.mega-sub-menu {
		width: 250px;
	}
	#mega-menu-wrap-primary #mega-menu-primary li#mega-menu-item-38 .mega-search-wrap.mega-static {
		width: 230px;
	}
}
@media only screen and (max-width: 1300px) {
	.site-header-row img {
		height: 80px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	.feature-boxes{
		margin-left: 5px;
		margin-right: 5px;		
	}
	#mega-menu-wrap-primary {
		padding: 7px 0;
	}
	#mega-menu-wrap-primary #mega-menu-primary li.mega-align-bottom-left.mega-toggle-on > a.mega-menu-link {
		border-radius: 0;
	}
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		padding: 0 10px 0 10px;
	}
}
@media only screen and (max-width: 1070px) {
	.site-header-row img {
		height: 65px;
	}
}
/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {

	.site-title h1 {
		padding-top: 28px;
		padding-left: 50px;
	}
	.btn-align{
		margin-left: 1px;		
	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
		margin-left: 205px;
		margin-right: 205px;
	}
	.feature-boxes{
		margin-left: 6px;
		margin-right: 6px;
	}
	.wp-megamenu-wrap .wpmm-nav-wrap > ul {
		margin-right: -6px;
	}
	.widget-title a {
		margin-bottom: -25px;
	}
	.h2, h2 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.h4, h4 {
		margin-bottom: 0;
	}
	.sow-image-container {
		justify-content: center !important;
	}
	.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
	}
}
@media only screen and (max-width: 820px) {
	.site-header-row img {
		height: 58px;
	}
}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
   	.site-header {
    padding: 0 0;
	}
	.site-title  {
		padding-top: 10px;
	}
	.site-title-div {
		font-size: 30px;
	}
	.site-tagline-div {
		font-size: 20px;
	}
	.center-boxes>.feature-box-hp>.so-widget-sow-image-default-eef982a7180b{
	    margin-left: 190px;
	    margin-right: 190px;
	}
	.metaslider.ms-theme-outline .flexslider ul.slides .caption-wrap .caption, 
	.metaslider.ms-theme-outline .rslides .caption-wrap .caption, 
	.metaslider.ms-theme-outline div.nivoSlider .nivo-caption {
   		padding: 3px 15px !important;
		font-size: 15px !important;
	}
	.h3, h3 {
    	font-size: 24px !important;
	}
	.widget-title {
    	font-size: 22px !important;
	}
	.h1, h1 {
		font-size: 30px !important;
	}
	p {
    font-size: 16px;
	}
	.search-results a{
		font-size: 20px;
	}
	.page-numbers {
		line-height: 2.8em;
	}
	.cc-message {
	font-size: 14px;
	}
	.cc-message a {
		font-size: 14px;
	}
	.cc-compliance a {
		font-size: 14px;
	}
	.layout2 {text-align: left; font-family: 'Open Sans', sans-serif; font-size: 16px;}
	#poststuff .rt-tpg-container .layout2 .rt-holder .rt-detail h2, #poststuff .rt-tpg-container .layout2 .rt-holder .rt-detail h3, #poststuff .rt-tpg-container .layout2 .rt-holder .rt-detail h4, .rt-tpg-container .layout2 .rt-holder .rt-detail h2, .rt-tpg-container .layout2 .rt-holder .rt-detail h3, .rt-tpg-container .layout2 .rt-holder .rt-detail h4 {
		font-size: 20px;
	}
	.read-more a {
		font-size: 16px !important;
	}
	.footer-col {
		margin-top: 10px;
		margin-bottom: 10px
	}
	#ctf .ctf-header-name {
		font-size: 16px !important;
	}
	#ctf .ctf-item p {
		font-size: 13px !important;
	}
	#ctf .ctf-author-name {
		font-size: 15px !important;
	}
	.rpwwt-post-title {
		font-size: 15px !important;
	}
	.rpwwt-post-date {
		font-size: 13px !important;
	}
	.rpwwt-post-excerpt {
		font-size: 13px !important;
	}
}
@media only screen and (max-width : 766px) {
	.site-header-row img {
		height: 80px;
	}
}